### Function

# Gimp Image metadata_load_thumbnail

#### Declaration [src]

    GimpImage*
    gimp_image_metadata_load_thumbnail (
      GFile* file,
      GError** error
    )

#### Description [src]

Retrieves a thumbnail from metadata if present.

Available since: | 2.10

#### Parameters

`file` | `GFile`
| A `GFile` image.
| The data is owned by the caller of the function.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `GimpImage`
| A `GimpImage` of the `file` thumbnail.
| The data is owned by the called function.
| The return value can be `NULL`.